DCMTK - Bug #38

OFFIS_DCMTK_VERSION_NUMBER ist momentan ein String und keine Zahl
2011-01-21 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour

Target version:

Module: config, dcmdata Compiler:

Operating System:

Description

siehe: http:/forum.dcmtk.org/viewtopic.php?t=2804
Das Ganze sollte dann naturlich auch in der Haupt-CMake-Datei korrigiert werden.

History

#1 - 2014-09-22 16:56 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:45 - Michael Onken

- Private changed from Yes to No
